## org.h2.dev.store.btree
Class DataTypeFactory

    java.lang.Object
      org.h2.dev.store.btree.DataTypeFactory

    public class DataTypeFactory

extends java.lang.Object

A factory for data types.

Constructor Summary
`DataTypeFactory()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataTypeFactory

    public DataTypeFactory()